#    uniCenta oPOS  - Touch Friendly Point Of Sale
#    Copyright (c) 2009-2018 uniCenta & previous Openbravo POS works
#    http://sourceforge.net/projects/unicentaopos
#
#    This file is part of uniCenta oPOS.
#
#    uniCenta oPOS is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    uniCenta oPOS is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with uniCenta oPOS.  If not, see <http://www.gnu.org/licenses/>..
 
label.title=Ventas por Sucursal
label.title.Sales=Ventas por Sucursal
label.ticket=Ticket No.
label.date=Fecha
label.payment=Pago
label.printed=Imprimir
label.slip=Vales
label.free=Gratuito
label.cash=Efectivo
label.bank=Tranf. Ban.
label.card=T. D\u00e9bito
label.credit=T. cr\u00e9dito
label.total=Total
label.totalgeneral=Total general
label.Salesmen=Vendedor
label.totalsales=Total ventas
label.StartDate=Fecha de inicio
label.EndDate=Fecha de fin

label.period=Periodo
label.reference=Referencia
label.name=Nombre del producto
label.pricebuy=Comprar
label.pricesell=Vender
label.soldunits=Unidades
label.costvalue=Valor de costo
label.expectedsalesvalue=Valor de venta esperado
label.actualsalesvalue=Valor real de las ventas
label.expectedprofit=Ganancia esperada
label.actualprofit=Beneficio real
label.total_count_location=Cantidad 
label.total_avg_location=Promedio 